## org.metaabm.commands
Interface StringTranslator

All Known Implementing Classes:
  TargetTranslator

    public interface StringTranslator

Simple interface for translating name based on source state.

Author:
  milesparker

Method Summary
`java.lang.String` `translateName(java.lang.String otherName, org.metaabm.IID source)`

Method Detail

### translateName

    java.lang.String translateName(java.lang.String otherName,
                                   org.metaabm.IID source)